<!DOCTYPE html>
<html lang="es">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>EstructuraHTML</title>
    <meta name="author" content="Cecilia Carbajal Belmont" />
    <meta name="description" content="Estructura de HTML" />

</head>

<body>
    <header>
        <nav>

        </nav>
    </header>
    <main>
        <article>
        <header>

        </header>
        <section>

        </section>
        <section>

        </section>
        <footer>

        </footer>
    </article>
    <div>
        <aside>

        </aside>
        <aside>

        </aside>
    </div>
    </main>


    <footer>

    </footer>
</body>
</html>